## short form requires set plugin group in settings.xml
invoker.goals="-Djavadoc.branding=Red Hat JBoss Enterprise Application Platform ${target.release.version} + JBoss EAP XP ${xp.target.release.version}" -Dversion.javadoc.plugin=${version.javadoc.plugin} -Dcheckstyle.skip=true -Denforcer.skip=true -DskipTests=true -Denforcer.skip=true -Dmaven.test.skip=true clean validate javadoc:aggregate-jar package dependency:tree
invoker.profiles=javadocDist
invoker.failureBehavior=fail-fast
